5.3.1 Critical Errors After Updating WordPress

5.3.1 Critical Errors After Updating WordPress

Critical Errors Updating Plugins & Themes

– It’s normal to have some compatibility issues with plugins and theme customization.
However you might spend eternity in maintenance mode with version 5.3.1

Best to ignore WordPress 5.3.1 unless you have a staging area to test first…

Don’t spend hours wondering which plugin or theme.
Nothing in log files to reflect critical error! Easy to Roll Back

Delete .maintenance file
Make sure you have a backup of files and database!
Go to WordPress.org and download previous release 5.3 November 12, 2019…
Then upload zip file to your public_html directory. Extract and overwrite existing files.
It’s really that simple… Next release maybe the ultimate cure…

Add define( 'WP_AUTO_UPDATE_CORE', false ); to wp-config.php will stop automatic core updates!

About the Author
Dave Billings
Commercial Web Services Since 1990